\input{ASK/language_specific/\languagetag/dictionnary_armylist.tex}
\input{ASK/language_specific/\languagetag/dictionnary_modelrules.tex}

\regularlistfalse

\startpremadelist{\AA{}SKLANDERS}
{ASK}
{15cm}
{\listpremadeunits{ASK/seidhkennar}{ASK/asklanders}{ASK/warhounds}{ASK/huskarls}
}
\twoarmyrule
{\insignificant}{\EWinsignificantdef}
{\throwingweapons}{\EWthrowingweaponsdef}
\spells{\EWevileye}
{\EWhandofheaven}
\end{multicols}
